/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:	ad_uchicafe
FileName:   type_a.css
$Revision: 1.1 $
-----------------------------------------------------*/

#main {
float: left;
width: 554px;
margin:0;
padding:0 0 0 20px;
}

#sub_a{
float: left;
z-index: 1;
width:200px;
margin:0;
padding:0 13px 0 14px;
}

#sub_b{
display: none;
}